RubyGems Navigation menu

em_postgresql 0.3.0

An ActiveRecord driver for using Postgresql with EventMachine

バージョン履歴:

  1. 0.3.0 - April 03, 2010 (9.5KB)

Runtime依存性 (2):

  • eventmachine >= 0.12.10
  • postgres-pr >= 0.6.1
  • オーナー:

    作者:

    • Mike Perham

    SHA 256チェックサム:

    45c0cb9d8c4b2168fc55fc257128de9a241edef8992dda93377b5899b701d37e

    累計ダウンロード数 4,655

    現行バージョン 4,655

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    N/A

    必要Rubyバージョン: なし

    リンク集: